public class Lendemain {
  public static void main(String[] args) {
    Date date = new Date(8,3,2022);
    System.out.println("Date du jour : " + date);
    date.Lendemain();
    System.out.println("Date du lendemain : " + date);
  }
}